<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Books of Magic</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Books-of-Magic-2018-2/digital-comic/722144</Web>
  <Volume>2018</Volume>
  <Summary>Tim embraces his access to magic, trying to do as much as he can as quickly as his power will let him. Overwhelmed by enthusiasm and impatience, he ignores Dr. Rose’s warnings and fails to consider the consequences of his actions. And they could be dire.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB722144], [RELDATE:2018-11-28]</Notes>
  <Publisher>DC</Publisher>
  <Imprint>Vertigo</Imprint>
  <Genre>Fantasy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
